#!/usr/local/bin/ruby
#file_h = ARGV.shift
#file_i = file_h.gsub(/\.h/, ".i")
while line = ARGF.gets
   line.gsub!(/#/,"//#" )
   line.gsub!(/using/, "//using")
#   line.gsub!(/operator/,"//operator")
   line.gsub!(/friend/,"//friend")
   print line
end
